<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_tests.feature"
      label="%featureName"
      version="3.1.0.v200809240655-794FXOEVVFGKFnMoGz-Xe"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="license.html">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.jst.j2ee.core.tests"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905031931"/>

   <plugin
         id="org.eclipse.jst.j2ee.tests"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905030555"/>

   <plugin
         id="org.eclipse.jst.jsp.core.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200904210530"/>

   <plugin
         id="org.eclipse.jst.jsp.tests.encoding"
         download-size="0"
         install-size="0"
         version="1.0.300.v200808220647"/>

   <plugin
         id="org.eclipse.jst.jsp.ui.tests"
         download-size="0"
         install-size="0"
         version="1.0.300.v200902190438"/>

   <plugin
         id="org.eclipse.jst.jsp.ui.tests.performance"
         download-size="0"
         install-size="0"
         version="1.0.300.v200901290905"/>

   <plugin
         id="org.eclipse.jst.servlet.tests"
         download-size="0"
         install-size="0"
         version="1.1.201.v200806010600"/>

   <plugin
         id="org.eclipse.jem.tests"
         download-size="0"
         install-size="0"
         version="1.2.200.v200904080300"/>
         
</feature>
